### Method

# Cogl Atlas reserve_space

#### Declaration [src]

    gboolean
    cogl_atlas_reserve_space (
      CoglAtlas* atlas,
      unsigned int width,
      unsigned int height,
      void* user_data
    )

#### Description

No description available.

#### Parameters

`width`

  Type: `unsigned int`

  No description available.

`height`

  Type: `unsigned int`

  No description available.

`user_data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.